[law]
id = 10005522
name = "Zustellgesetz"

[[law.classifiers]]
name = "Abschnitt"
is_root = true
match_function = "contains"

[parser]
remove_strings = [
	"<n>", "</n>",
	"<i>", "</i>",
	"<super>", "</super>"
]

[[parser.replace_rules]]
find = "<gdash />"
replace_with = "-"
